@charset "utf-8";
/* CSS Document */
body {
  background:url(../img/bg-main.jpg) repeat;
  font-family: 'Roboto Condensed', sans-serif;
}
body::-webkit-scrollbar {
  width: 0.5em;
}

body::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}

body::-webkit-scrollbar-thumb {
  background-color: #0095E5;
  outline: 1px solid #0095E5;
}

.topbar{background-color:#0095E5; color:#FFFFFF; padding:10px 0;  }
.marginbottom{margin-bottom:0;}
.topbar a{  color:#FFFFFF; text-decoration:none;}
.topbar a:hover{ color:#000000; text-decoration:none;} 
.topbar span{font-size:11px; margin-right:3px;}
.menu {padding:15px 0;}
.navbar-brand {
   
    padding: 0;
   
}

.navbar-collapse {
   
    padding-right: 0;
    padding-left: 0;
	}
	.navbar-default {
    background-color: rgba(248, 248, 248, 0.02);
    border-color: rgba(231, 231, 231, 0);
}

.navbar-default .navbar-nav>li>a {
    color: #fff;
    background-color: #0095E5;
       font-size: 15px;
    margin-left: 1px;
    border-radius: 6px;
	margin-bottom:1px;
}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
    background-color: #333333;
    border-radius: 6px;
	color:#FFFFFF
}
.banner-cover {
	background: url(../img/banner.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height:449px;
	color:#FFFFFF;
}
.banner-title {
	color:#FFFFFF;
	font-size:35px;
	font-family: 'Roboto Condensed', sans-serif;
	margin:160px 15px 0 0;
}
.navbar {
  
     margin-bottom: 0; 0
}
.bg-dark-gray{background:url(../img/bg-booking.jpg) repeat; padding:25px; }
.bg-dark-gray p{color:#FFFFFF; font-size:23px; margin: 10px 0;}
.whitebtn{    padding: 12px 15px;
    font-size: 16px;}

.about{ padding:25px 0;}
.about h1{ color:#0095E5; font-size:35px;  padding:0; margin:0; margin-bottom:25px;} 
.about img{ border:10px solid #0A83D2; margin-bottom:15px; margin-right:15px;}
.about p{font-size:18px;}

.bluebg{background:url(../img/blu-bg.jpg) repeat; padding:25px 0; }
.bluebg h1{ color:#FFFFFF; font-size:35px;  padding:0; margin:0; margin-bottom:25px;} 
.bluebg img{ border:10px solid #0A83D2; margin-bottom:15px; margin-right:15px;}
.bluebg p{font-size:18px; color:#FFFFFF;}
.bluebg ul{font-size:17px; color:#FFFFFF; line-height:30px;}
.bluebg a{text-decoration:none; color:#FFFF00;}
.bluebg a:hover{text-decoration:none; color:#333333;}

.footer{background:url(../img/footer.jpg) repeat; padding:15px 0; color:#858787; text-align:center; font-size:12px;}

.txtfield-height-footer {
    height: 50px;
    margin: 8px 0;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 15px;
    background-color: rgba(255, 255, 255, 0);
    border: none;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0);
    border-bottom: 1px dotted #BBBBBB;
}
.textareas-height {
    margin: 8px 0;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 15px;
    background-color: rgba(255, 255, 255, 0);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0);
    border: none;
    border-bottom: 1px dotted #BBBBBB;
}
textarea.form-control {
    height: 150px;
}
.contact{ padding:25px 0;}
.contact h1{ color:#0095E5; text-align:center; font-size:35px;  padding:0; margin:0; margin-bottom:25px;} 
.btn-blue{ background-color:#0095E5;     border-radius: 6px;
    color: #FFFFFF; padding:15px 15px;}
 @media (min-width:275px) and (max-width: 767px) {
.container-fluid {
 padding-right: 15px;
 padding-left: 15px;
}
 .navbar-collapse {
 padding-right: 15px;
 padding-left: 15px;
}
}
